KLA10409
ACE vulnerability in ZipGenius
Updated: 06/01/2019
Detect date
?
04/29/2010
Severity
?
Critical
Description

A buffer overflow was found in ZipGenius. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed ZIP file.

Affected products

ZipGenius version 6.3.1.2552

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
ZipGenius
CVE-IDS
?
CVE-2010-15979.3Critical